<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>TM800 High Speed</name>
    <default>
        <physics radius="0.83" width="0.6" mass="0.231" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/TM900/710_60R34.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.08" sideDeformOffset="0.954" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/Rim.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="46.5 41" />
    </default>
</wheel>
